# MeshCartesianGetMesh

Gets the internal mesh object

### Synopsis

    PetscErrorCode PETSCDM_DLLEXPORT MeshCartesianGetMesh(Mesh mesh, ALE::Obj& m)

Not collective

### Input Parameter

mesh -the mesh object

### Output Parameter

m -the internal mesh object

### See Also

MeshCreate(), MeshCartesianSetMesh()

Level:advanced
Location:src/dm/mesh/impls/cartesian/cartesian.c
Index of all Mesh routines
Table of Contents for all manual pages
Index of all manual pages